<?php 
use \yii\helpers\Html;
use \yii\widgets\ActiveForm;
?>

<h4><b>Please enter the reset code we sent to your email </b></h4><br>

<?php $form = ActiveForm::begin(); ?>

<?= $form->field($model, 'reset_password_code')->textInput() ?>

<?= Html::submitButton('Submit', ['class' => 'btn btn-success']) ?>

<?php ActiveForm::end(); ?>

<br>

<?php

    if($model->hasErrors('wrong_reset_code')){
        echo '<div class="alert alert-danger">';
        echo $model->getErrors()['wrong_reset_code'][0];
        echo '</div>';
    }

?>